:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--price-list .section__title {
  --section-title-margin-bottom: 24px;
  --section-title-margin-top: 0px;
}

.price {
  max-width: 728px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.price .nativejs-select {
  --nativejs-select-bg: #ffffff;
  --nativejs-select-bd-color: #C4C4C4;
  --nativejs-select-text-color: #0A0909;
  --nativejs-select-bd-width: 1px;
  --nativejs-select-dropdown-shadow: 0px 20px 40px 0px rgba(142, 142, 164, 0.1);
  --nativejs-select-dropdown-bottom: -3px;
  --nativejs-select-field-font-size: 14px;
  --nativejs-select-field-padding-left: 10px;
  --nativejs-select-field-padding-right: 40px;
  --nativejs-select-icon-font-size: 40px;
  --nativejs-select-icon: ;
}

.price .nativejs-select.nativejs-select_active {
  --nativejs-select-bd-color: #E94E1B;
}

.price .nativejs-select.nativejs-select_active .nativejs-select__placeholder:after {
  content: "";
  --nativejs-select-icon-font-size: 20px;
}

.price .nativejs-select {
  width: auto;
}

.nativejs-select_active .price .nativejs-select .nativejs-select__dropdown {
  bottom: -3px;
}

.price .nativejs-select .nativejs-select__placeholder:after {
  content: "";
  color: #e94e1b;
  font-size: var(--nativejs-select-icon-font-size);
  width: 40px;
  height: 40px;
  right: 0;
  top: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition-duration: 0s;
  transition-duration: 0s;
  border: 0;
}

.price-table {
  --price-table-td-color: #0A0909;
  display: none;
  visibility: hidden;
  margin-top: 12px;
  width: 100%;
  border: 1px solid #e94e1b;
}

.price-table.active {
  display: block;
  visibility: visible;
}

.price-table__th,
.price-table__td {
  color: var(--price-table-td-color);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-top: 1px solid #e94e1b;
  border-left: 1px solid #e94e1b;
  -ms-flex-negative: 1;
  flex-shrink: 1;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  width: 100%;
  padding: 7px 9px;
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
  min-height: 36px;
}

.price-table__th {
  min-height: 56px;
  font-weight: 500;
  color: #fff;
  background-color: #e94e1b;
  border-left: 1px solid #fff;
}

.price-table__th:first-child,
.price-table__td:first-child {
  border-left: 0;
}

.price-table__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.price-table__row:first-child .price-table__th,
.price-table__row:first-child .price-table__td {
  border-top: 0;
}

.price-table__row--selected .price-table__td {
  color: #e94e1b;
}

.price-table[data-table-type=gold] .price-table__th,
.price-table[data-table-type=gold] .price-table__td {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 122px;
  flex: 1 1 122px;
}

.price-table[data-table-type=gold] .price-table__th:first-child,
.price-table[data-table-type=gold] .price-table__td:first-child {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 84px;
  flex: 1 1 84px;
}

.price-table__additional {
  padding-top: 12px;
  background-color: #fff;
  border-top: 1px solid #e94e1b;
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
}

p.price-table__additional,
.price-table__additional {
  margin: 0 -1px -1px -1px;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--steps-loan {
  --section-margin-top: 0;
  --section-padding-top: 32px;
  --section-padding-bottom: 32px;
  padding-top: 32px;
  padding-top: var(--section-padding-top);
  padding-bottom: 32px;
  padding-bottom: var(--section-padding-bottom);
}

.section--steps-loan .section__title {
  --section-title-margin-top: 0;
  --section-title-margin-bottom: 24px;
}

.section--main-banners {
  --section-margin-bottom: 0;
}

.steps-loan__additional {
  margin-top: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.steps-loan__additional-text {
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
  color: #76777a;
  text-align: center;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.steps {
  --steps-item-width: 243;
  --steps-item-margin: 32;
  --steps-stroke-width: 183;
  --steps-stroke-color: #F4F4F4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  counter-reset: steps-counter;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 24px;
  margin-top: 24px;
}

.steps__item {
  position: relative;
  counter-increment: steps-counter;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 132%;
}

.steps__item:before {
  content: counter(steps-counter);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  background: #f4f4f4;
  border-radius: 50%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 31px;
  font-weight: 400;
  line-height: 132%;
  margin-bottom: 10px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.steps:not(.steps--vert) .steps__item {
  margin-top: 32px;
}

.steps:not(.steps--vert) .steps__item:first-child {
  margin-top: 0;
}

.steps:not(.steps--vert) .steps__item:after {
  position: absolute;
  top: 20px;
  right: calc(100% - var(--steps-stroke-width)/var(--steps-item-width)*100%/2 + var(--steps-item-margin)/2*1px);
  width: calc(var(--steps-stroke-width)/var(--steps-item-width)*100%);
  height: 1px;
  background: var(--steps-stroke-color);
}

.steps--vert {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.steps--vert .steps__item {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  text-align: left;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 4px;
}

.steps--vert .steps__item:before {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.steps--jrs {
  gap: 8px;
}

.steps--jrs .steps__item {
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  gap: 4px;
}

.steps--jrs .steps__item:before {
  margin: 5px;
  width: 30px;
  height: 30px;
  background: #b08e72;
  color: #fff;
  font-size: 14px;
}

.steps--jrs .steps__item div {
  -ms-flex-item-align: center;
  align-self: center;
}

.steps--jrs strong {
  font-weight: 400;
}

.steps--loan {
  --steps-stroke-width: 150;
  --steps-item-width: 297;
  --steps-item-margin: 16;
  --steps-stroke-color: #C4C4C4;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  row-gap: 16px;
}

.steps--loan:not(.steps--vert) .steps__item {
  margin-top: 0;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  gap: 8px;
}

.steps--loan:not(.steps--vert) .steps__item:before {
  margin: 0;
  font-size: 24px;
  font-weight: 400;
  line-height: 130%;
  color: #e94e1b;
}

.steps--loan a {
  margin-top: 4px;
}

.steps--loan-3 {
  --steps-stroke-width: 100;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.types-loan {
  position: relative;
}

.types-loan-card {
  min-width: 160px;
}

.types-loan.splide .splide__pagination {
  bottom: -27px;
}

.types-loan.splide .splide__arrow--next {
  right: -66px;
}

.types-loan.splide .splide__arrow--prev {
  left: -66px;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.types-loan-card__image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  background-color: #f9f9f9;
  border-radius: 8px;
  aspect-ratio: 1/1;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.types-loan-card__title {
  margin-top: 10px;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  text-align: center;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.influences-loan__wrapper {
  position: relative;
  max-width: 328px;
  margin-left: auto;
  margin-right: auto;
}

.influences-loan__image {
  position: relative;
}

.influences-loan__image--des {
  display: none;
  visibility: hidden;
}

.influences-loan__image-text {
  position: absolute;
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
  text-align: center;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.influences-loan__image-text:nth-of-type(1) {
  width: 146px;
  bottom: 176px;
  left: 0;
}

.influences-loan__image-text:nth-of-type(2) {
  width: 100px;
  bottom: 176px;
  right: 18px;
}

.influences-loan__image-text:nth-of-type(3) {
  width: 114px;
  top: 178px;
  left: 0;
}

.influences-loan__image-text:nth-of-type(4) {
  width: 209px;
  top: 178px;
  right: 0;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--why-cheaper .section__title {
  --section-title-margin-bottom: 24px;
}

.why-cheaper__text {
  margin-bottom: 16px;
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
  text-align: center;
}

.why-cheaper__wrapper {
  position: relative;
  max-width: 328px;
  margin-left: auto;
  margin-right: auto;
  line-height: 0;
}

.why-cheaper__wrapper::before,
.why-cheaper__wrapper::after {
  content: "";
  position: absolute;
  width: calc((100% - 8px)/2);
  height: 100%;
  border-radius: 8px;
  background-color: hotpink;
  z-index: 0;
}

.why-cheaper__wrapper::before {
  top: 0;
  left: 0;
  background-color: #fff1ed;
  border: 1px solid #e94e1b;
}

.why-cheaper__wrapper::after {
  top: 0;
  right: 0;
  background-color: #f4f4f4;
  border: 1px solid #76777a;
}

.why-cheaper__image {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}

.why-cheaper__image--des {
  display: none;
  visibility: hidden;
}

.why-cheaper__title-block,
.why-cheaper__capture-block {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  z-index: 2;
  gap: 0;
  line-height: normal;
}

.why-cheaper__title-block {
  top: 7px;
  width: 142px;
}

.why-cheaper__title-block:nth-of-type(1) {
  left: 9px;
}

.why-cheaper__title-block:nth-of-type(1) .why-cheaper__title {
  color: #e94e1b;
}

.why-cheaper__title-block:nth-of-type(1) .why-cheaper__total-cost {
  color: #fff;
  background-color: #e94e1b;
}

.why-cheaper__title-block:nth-of-type(2) {
  right: 9px;
}

.why-cheaper__title-block:nth-of-type(2) .why-cheaper__total-cost {
  color: #fff;
  background-color: #76777a;
}

.why-cheaper__title {
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
}

.why-cheaper__total-cost,
.why-cheaper__separate-cost {
  max-width: 100%;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  border-radius: 100px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  white-space: nowrap;
  overflow: hidden;
}

.why-cheaper__total-cost {
  min-width: 85px;
  height: 33px;
  padding: 4px 8px;
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
}

.why-cheaper__capture-block--1 {
  width: 93px;
  top: 102px;
  left: 10px;
}

.why-cheaper__capture-block--1 .why-cheaper__separate-cost {
  color: #e94e1b;
  border: 1px solid #e94e1b;
}

.why-cheaper__capture-block--2 {
  width: 93px;
  top: 102px;
  right: 20px;
}

.why-cheaper__capture-block--2 .why-cheaper__separate-cost {
  border: 1px solid #76777a;
}

.why-cheaper__capture-block--3 {
  width: 116px;
  top: 217px;
  left: 10px;
}

.why-cheaper__capture-block--3 .why-cheaper__separate-cost {
  color: #e94e1b;
  border: 1px solid #e94e1b;
}

.why-cheaper__capture-block--4 {
  width: 116px;
  top: 217px;
  right: 22px;
}

.why-cheaper__capture-block--4 .why-cheaper__separate-cost {
  border: 1px solid #76777a;
}

.why-cheaper__capture {
  font-size: 12px;
  font-weight: 400;
  line-height: 150%;
  color: #76777a;
}

.why-cheaper__separate-cost {
  min-width: 74px;
  height: 24px;
  padding: 2px 8px;
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
  background-color: #fff;
}

.why-cheaper__gold-cost {
  display: block;
  color: #0a0909;
  white-space: nowrap;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.advantages-list__list {
  display: grid;
  margin-top: 24px;
  max-width: 1030px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 20px;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px 16px;
  gap: 20px 16px;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-font-feature-settings: "clig" off,"liga" off;
  font-feature-settings: "clig" off,"liga" off;
}

.advantages-list__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  gap: 6px;
}

.advantages-list__icon {
  margin-left: auto;
  margin-right: auto;
  width: 40px;
  aspect-ratio: 1/1;
}

.advantages-list__title {
  color: #0a0909;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 140%;
}

.advantages-list__description {
  display: none;
}

.advantages-list--workshop {
  padding-bottom: 28px;
}

.advantages-list--workshop .advantages-list__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  margin-top: 16px;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: 0;
}

.advantages-list--workshop .advantages-list__item {
  width: 100%;
  max-width: 355px;
  padding: 30px 20px;
  gap: 10px;
  border-radius: 8px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  background-color: #fff;
  -webkit-box-shadow: 0 20px 40px 0 rgba(142,142,164,.1);
  box-shadow: 0 20px 40px 0 rgba(142,142,164,.1);
}

.advantages-list--workshop .advantages-list__icon {
  margin-bottom: 0;
}

.advantages-list--workshop .advantages-list__inner {
  overflow: visible;
}

.advantages-list--workshop .splide__pagination {
  bottom: 0;
}

.advantages-list--jrs .advantages-list__list {
  margin: 0;
  padding: 0;
  grid-template-columns: 1fr;
  gap: 4px;
}

.advantages-list--jrs .advantages-list__item {
  max-width: 100%;
  gap: 4px;
}

.advantages-list--jrs .advantages-list__description {
  display: block;
  font-size: 14px;
  line-height: 150%;
}

.advantages-list--loan .advantages-list__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 16px;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.advantages-list--loan .advantages-list__item {
  gap: 4px;
}

.advantages-list--loan .advantages-list__title {
  font-size: 18px;
  line-height: 120%;
}

.advantages-list--loan .advantages-list__description {
  display: inherit;
  margin-top: 8px;
  font-size: 16px;
  line-height: 140%;
  text-align: center;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--cta-buttons {
  padding-top: 32px;
  padding-bottom: 32px;
}

.cta-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 8px;
}

.cta-buttons .btn {
  --btn-font-size: 16px;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 360px;
  flex: 1 1 360px;
}

.cta-buttons .btn [class^=svg-icon-] {
  --svg-icon-size: 32;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--map-lombards {
  --map-lombards-search-width: 320px;
  --map-lombards-search-margin-ver: 16px;
  --map-lombards-search-margin-hor: 16px;
  --menu-icons-height: 0px;
  overflow: hidden;
  position: relative;
  z-index: 0;
}

.section--map-lombards .section__title {
  margin-bottom: 24px;
}

.section--map-lombards .section__subtitle {
  margin-bottom: 40px;
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
  text-align: center;
}

.section--map-lombards .search-box--lombards {
  --search-field-border-color: #C4C4C4;
  --search-field-border-width: 1px;
  --search-field-border-radius: 8px;
  margin-bottom: 16px;
  z-index: 101;
}

.section--map-lombards .tabs__list {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.section--map-lombards .tabs__head {
  margin-bottom: 10px;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--legal-text {
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

@media (min-width: 1040px) {
  .section--price-list .section__title {
    --section-title-margin-bottom: 40px;
  }

  .price .nativejs-select {
    margin: 0;
  }

  .price-table {
    margin-top: 20px;
  }

  .price-table__th,
  .price-table__td {
    padding: 9px;
    font-size: 16px;
  }

  .price-table__th {
    min-height: 42px;
    font-weight: 400;
  }

  .price-table__row:first-child .price-table__th br {
    display: none;
  }

  .price-table__additional {
    padding-top: 16px;
  }

  .section--steps-loan {
    --section-padding-top: 60px;
    --section-padding-bottom: 60px;
  }

  .section--steps-loan .section__title {
    --section-title-margin-bottom: 40px;
  }

  .steps:not(.steps--vert) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .steps:not(.steps--vert) .steps__item {
    margin-top: 0;
    width: calc(var(--steps-item-width)*1px);
    margin-left: calc(var(--steps-item-margin)*1px);
  }

  .steps:not(.steps--vert) .steps__item {
    font-size: 20px;
  }

  .steps:not(.steps--vert) .steps__item:first-child {
    margin-left: 0;
  }

  .steps:not(.steps--vert) .steps__item:first-child:after {
    content: none;
  }

  .steps:not(.steps--vert) .steps__item:after {
    content: "";
  }

  .steps--jrs .steps__item {
    font-size: 18px;
    line-height: 150%;
  }

  .steps--loan {
    row-gap: 40px;
  }

  .steps--loan:not(.steps--vert) .steps__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    gap: 10px;
    font-size: 16px;
  }

  .steps--loan:not(.steps--vert) .steps__item:before {
    width: 50px;
    height: 50px;
    font-size: 32px;
    line-height: 120%;
  }

  .steps--loan a {
    margin-top: 10px;
  }

  .steps--loan-3 {
    margin: 0 auto;
    max-width: 930px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .steps--loan-3 .steps__item:nth-child(3n+1) {
    margin-left: 0;
  }

  .steps--loan-3 .steps__item:nth-child(3n+1)::after {
    display: none;
  }

  .steps--loan-4:not(.steps--vert) {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .steps--loan-4:not(.steps--vert) .steps__item {
    width: calc((100% - 48px)/4);
  }

  .steps--loan-4:not(.steps--vert) .steps__item:nth-child(4n+1) {
    margin-left: 0;
  }

  .steps--loan-4:not(.steps--vert) .steps__item:nth-child(4n+1)::after {
    display: none;
  }

  .types-loan-card {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 232px;
    flex: 0 0 232px;
  }

  .types-loan.splide .splide__pagination {
    bottom: -24px;
  }

  .section--influences-loan .section__title {
    --section-title-margin-bottom: 50px;
  }

  .section--influences-loan {
    --section-padding-left: 0;
    --section-padding-right: 0;
  }

  .influences-loan__wrapper {
    max-width: 1040px;
  }

  .influences-loan__image--mob {
    display: none;
    visibility: hidden;
  }

  .influences-loan__image--des {
    display: block;
    visibility: visible;
  }

  .influences-loan__image-text {
    font-size: 16px;
  }

  .influences-loan__image-text:nth-of-type(1) {
    width: 313px;
    top: 85px;
    left: 53px;
    bottom: auto;
  }

  .influences-loan__image-text:nth-of-type(2) {
    width: 160px;
    top: 85px;
    bottom: auto;
    right: 96px;
  }

  .influences-loan__image-text:nth-of-type(3) {
    width: 201px;
    top: 202px;
    left: 31px;
  }

  .influences-loan__image-text:nth-of-type(4) {
    width: 420px;
    top: 202px;
  }

  .section--why-cheaper .section__title {
    --section-title-margin-bottom: 40px;
  }

  .section--why-cheaper {
    --section-padding-left: 0;
    --section-padding-right: 0;
  }

  .why-cheaper__text {
    margin-bottom: 24px;
    font-size: 20px;
    line-height: 120%;
  }

  .why-cheaper__wrapper {
    max-width: 1240px;
  }

  .why-cheaper__wrapper::before,
  .why-cheaper__wrapper::after {
    width: calc((100% - 18px)/2);
  }

  .why-cheaper__wrapper::before {
    left: 0;
  }

  .why-cheaper__wrapper::after {
    right: 0;
  }

  .why-cheaper__info-wrapper {
    position: relative;
    margin: 0 auto;
    max-width: 1040px;
  }

  .why-cheaper__image--mob {
    display: none;
    visibility: hidden;
  }

  .why-cheaper__image--des {
    display: block;
    visibility: visible;
  }

  .why-cheaper__title-block {
    top: 18px;
    width: 189px;
    gap: 20px;
  }

  .why-cheaper__title-block:nth-of-type(1) {
    left: 68px;
  }

  .why-cheaper__title-block:nth-of-type(2) {
    right: 66px;
  }

  .why-cheaper__title {
    font-size: 24px;
    line-height: 120%;
  }

  .why-cheaper__total-cost {
    min-width: 116px;
    height: 45px;
    padding: 8px 12px;
    font-size: 24px;
    line-height: 120%;
  }

  .why-cheaper__capture-block {
    gap: 8px;
  }

  .why-cheaper__capture-block--1 {
    width: 193px;
    top: 232px;
    left: 71px;
  }

  .why-cheaper__capture-block--2 {
    width: 193px;
    top: 232px;
    right: 73px;
  }

  .why-cheaper__capture-block--3 {
    width: 209px;
    top: 352px;
    left: 61px;
  }

  .why-cheaper__capture-block--4 {
    width: 209px;
    top: 352px;
    right: 73px;
  }

  .why-cheaper__capture {
    font-size: 16px;
    line-height: 140%;
  }

  .why-cheaper__separate-cost {
    min-width: 82px;
    height: 30px;
    padding: 4px 8px;
    font-size: 16px;
  }

  .why-cheaper__gold-cost {
    display: inline-block;
  }

  .advantages-list__list {
    margin-top: 32px;
    padding: 0;
    max-width: 100%;
    grid-template-columns: auto 1fr auto;
    justify-items: center;
    gap: 35px 28px;
  }

  .advantages-list__item {
    max-width: 343px;
    gap: 20px;
  }

  .advantages-list__icon {
    width: 60px;
  }

  .advantages-list__icon {
    width: 75px;
  }

  .advantages-list__title {
    font-size: 24px;
    line-height: 120%;
  }

  .advantages-list__description {
    margin-top: -18px;
    color: #0a0909;
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
    display: inherit;
  }

  .advantages-list--workshop {
    padding-bottom: 0;
  }

  .advantages-list--workshop .advantages-list__list {
    max-width: 100%;
    display: grid;
    grid-gap: 35px 28px;
    gap: 35px 28px;
    justify-items: center;
  }

  .advantages-list--workshop .advantages-list__item {
    max-width: 343px;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    gap: 20px;
  }

  .advantages-list--jrs .advantages-list__list {
    padding: 20px 12px;
    grid-template-columns: repeat(4, 1fr);
  }

  .advantages-list--jrs .advantages-list__icon {
    width: 70px;
  }

  .advantages-list--jrs .advantages-list__description {
    margin-top: 0;
    font-size: 20px;
  }

  .advantages-list--loan .advantages-list__list {
    display: grid;
    grid-gap: 35px 28px;
    gap: 35px 28px;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
  }

  .advantages-list--loan .advantages-list__item {
    max-width: 400px;
    gap: 20px;
  }

  .advantages-list--loan .advantages-list__title {
    font-size: 24px;
  }

  .advantages-list--loan .advantages-list__description {
    margin-top: -18px;
  }

  .advantages-list--loan-3 .advantages-list__list {
    grid-template-columns: repeat(3, 1fr);
  }

  .section--cta-buttons {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .cta-buttons {
    gap: 24px;
  }

  .cta-buttons .btn {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 352px;
    flex: 0 0 352px;
  }

  .section--map-lombards .section__title {
    margin-bottom: 20px;
  }

  .section--map-lombards .section__subtitle {
    font-size: 24px;
    line-height: 120%;
  }

  .section--map-lombards .search-box--lombards {
    width: calc(var(--map-lombards-search-width) - 25px);
    margin: var(--map-lombards-search-margin-ver) var(--map-lombards-search-margin-hor);
    margin-bottom: calc(var(--search-field-height)*-1);
    padding-top: 20px;
  }

  .section--map-lombards .search-box--lombards {
    margin-left: 20px;
    margin-right: 0;
  }

  .section--map-lombards .tabs__head {
    display: none;
  }

  .section--map-lombards .tabs__item {
    display: inherit;
  }

  .section--legal-text {
    font-size: 16px;
    line-height: 140%;
  }
}

@media (max-width: 1039.98px) {
  .price p {
    font-size: 14px;
    line-height: 130%;
  }

  .price .nativejs-select {
    margin-top: 0;
    margin-bottom: 0;
  }

  .price-table--strict .precious-content {
    width: 50%;
    padding-left: 30px;
    padding-right: 30px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    text-align: center;
  }

  .section--types-loan {
    --section-margin-bottom: 58px;
  }

  .types-loan.splide .splide__track {
    overflow: visible;
  }

  .section--map-lombards .search-box--lombards.search-box--focused {
    --map-lombards-search-margin-ver: 0px;
  }
}

@media (min-width: 1040px)and (max-width: 1039.98px) {
  .section--map-lombards {
    --map-lombards-search-width: 307px;
  }

  .section--map-lombards .search-box--lombards {
    margin-left: 16px;
  }

  .section--map-lombards .search-box--lombards.search-box--focused {
    --menu-icons-height: 63px;
  }

  .section--map-lombards .search-box--lombards.search-box--focused~.tabs--lombards {
    --menu-icons-height: 63px;
    margin-top: -16px;
  }
}

@media (hover: hover)and (pointer: fine) {
  .price .nativejs-select:hover {
    --nativejs-select-bd-color: #E94E1B;
  }
}